Uploaded image for project: 'OpenShift Logging'
  1. OpenShift Logging
  2. LOG-5145

com.redhat.openshift.versions should be v4.13-v4.16 for Logging 5.9

XMLWordPrintable

    • False
    • None
    • False
    • NEW
    • NEW
    • Release Note Not Required
    • Log Collection - Sprint 250
    • Important

      Description of problem:

      I am not sure if I miss some important message. According to https://docs.google.com/spreadsheets/d/1C05Bakc0Ck5PP2lKRNKlteRz1U-Jm9DJofcMIDFvygA/edit#gid=1486580475.

      com.redhat.openshift.versions should be v4.13-v4.16 for Logging 5.9

      Actual Result

      $ oc image info registry-proxy.engineering.redhat.com/rh-osbs/openshift-logging-cluster-logging-operator-bundle:v5.9.0-108 |grep com.redhat.openshift.versions
                     com.redhat.openshift.versions=v4.13-v4.17
      $oc image info registry-proxy.engineering.redhat.com/rh-osbs/openshift-logging-loki-operator-bundle:v5.9.0-78 |grep com.redhat.openshift.versions
                     com.redhat.openshift.versions=v4.13-v4.17
      
      
      

            cahartma@redhat.com Casey Hartman
            rhn-support-anli Anping Li
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Created:
              Updated:
              Resolved: